{
  "name": "ds-react-faiz",
  "version": "0.1.0",
  "main": "main.js",
  "private": true,
  "dependencies": {
    "@chakra-ui/react": "^1.8.0",
    "@emotion/react": "^11.8.2",
    "@emotion/styled": "^11.8.1",
    "@testing-library/jest-dom": "^5.16.3",
    "@testing-library/react": "^12.1.4",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^0.26.1",
    "cross-env": "^7.0.3",
    "dayjs": "^1.10.7",
    "framer-motion": "^6.2.9",
    "immer": "^9.0.7",
    "react": "^18.0.0",
    "react-animated-slider": "^1.1.4",
    "react-dom": "^18.0.0",
    "react-modal-image": "^2.5.0",
    "react-modal-video": "^1.2.8",
    "react-open-weather": "^1.2.0",
    "react-router-dom": "^6.2.2",
    "react-scripts": "^5.0.0",
    "sass": "^1.49.11",
    "swr": "^1.2.2",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "dev": "concurrently \" wait-on http://localhost:3000 && electron . \" \" cross-env BROWSER=none npm start \" "
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@chakra-ui/cli": "^1.9.0",
    "concurrently": "^7.1.0",
    "electron": "^18.0.3",
    "electron-is-dev": "^2.0.0",
    "wait-on": "^6.0.1"
  }
}
